[security-announce] SUSE-SU-2012:0500-1: critical: Security update for Samba

[security-announce] SUSE-SU-2012:0500-1: critical: Security update for Samba
14-Apr-2012 02:08

SUSE Security Update: Security update for Samba ______________________________________________________________________________ Announcement ID: SUSE-SU-2012:0500-1 Rating: critical References: #722663 #732572 #742885 #747906 #752797 Cross-References: CVE-…

More…